@charset "utf-8";
/*
Министраство рударства и енергетике
*/

html {
	height: 100%;
}

body {
	height: 102%;
	color:#243757;
	background:url(images/bg.jpg) repeat-x #ffffff;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
	text-align: justify;
}


img {
	max-width: 100%;
}


#container {
    background:url(images/zaglavlje.jpg) repeat-x ;
	max-width:1000px;
	width:100%;
	min-height: 100%;
	height: auto !important;
	
	margin: 0 auto -160px;
	
	/*background-color: green;*/
}

#container-lat {
    background:url(images/zaglavlje-lat.jpg) repeat-x ;
	max-width:1000px;
	width:100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;	
	margin: 0 auto -240px;
	/*background-color: #314668;*/
}


#header {	
	margin-top:11px;
	/*background-color: yellow;*/
}




#menu a {
	color:#ffffff;	
	
}

#content {
	max-width:1000px;
	width:100%;
	/*margin:15px auto 15px auto;*/
	/*background-color: #AAAAAA;*/
	}

#top-m-levo {
	float:left;
	margin:0;
	color:#ffffff;
} * html #top-m-desno {margin:0 5px 0;}

#pretraga {
	float:left;
	padding-left:10px;
	width:250px;
	margin:0;
	color:#000000;
	
} * html #pretraga  {margin:0 5px 0;}



#top-m-desno {
	float:right;
	margin: 0;
	color:#ffffff;
} * html #top-m-desno {margin:0 5px 0;}


#zaglavlje {
	/*background:#f5f5f5;*/
	width:100%;
	float:left;
	height:140px;
	margin:0;
	overflow:visible;
	color:#324669;
	text-align: center;
	font-size: 19px;
}
#zaglavlje p{
	padding-top: 23px;
	text-transform: uppercase;
}


#zaglavlje-in a {
	text-decoration:none;
	color:#E5E6E7;
}
#zaglavlje-in a:hover, #zaglavlje-in a:active {
	text-decoration:none;
	
}

#putanja {
	float:left;
	color:#243757;
	max-width: 807px;
	width: 80%;
	margin:0;
	padding:0 0 0 20%;
	/*background-color: yellow;*/
	
}

#putanja p {
	text-align:left; 
	padding-right:10px;
}

#putanja a:hover {
	color:#B82D34;
	text-decoration:none;	 
}

#putanja a {
	color:#243757;	
	text-decoration:none;
	
	 
}


#content h1 {
	font-size:1.1em;
	padding: 10px 10px 7px 10px;
	/*padding-top: 10px;
	padding-bottom: 7px;*/
	color:#3D5275;
	text-transform: uppercase;
	text-align: center;
	
	/*font-family: Verdana, Geneva, sans-serif;*/
}

#content h2 {
	font-size:1.2em;
	text-align: left;
	color:#C13037;
	margin-left: 50px;
	padding-right:7px;
}

#content h3 {
	font-size:1.1em;
	color:#243757;
	padding: 10px 13px 5px 13px;
	/*padding-right: 12px;*/
	font-weight: bold;
	margin-left: 20px;
	text-align: left;
}

#content h4 {
	font-size:1.0em;
	color:#243757;
	padding: 10px 13px 5px 13px;
	margin-left: 20px;
	text-align: left;
	text-transform:uppercase;
}

#content p {
	padding-left: 20px;	
	padding-right: 20px;	
}

#sadrzaj .docpdf a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
float:right;
margin-right:30px;
	text-decoration:none;
	color:#BC1A24;
}

#sadrzaj .docpdf a:hover {	
	text-decoration:underline;
}
.docpdf {
	float: right;
	width:100%;	
	padding-bottom: 20px;
	margin: 0;
}


.docpdf ol li {
	width:550px;
	border:0;
	float:left;	
}


#levo {
	max-width:180px;
	width:18%;
	float:left;
	color:#ffffff;
	text-align: left;
	padding: 0;
	margin:0 0 10px 0;
	background-image: url(images/bg1.jpg);
	
	/*background-image: url(images/bg-meni.jpg);
	background-repeat: repeat-x;	/*border:1px dotted #ff0000;*/
}



#levo ul {
	list-style:none;
	padding:0;
	margin:0;
}

#levo li {
	list-style:none;
	padding:0;
	margin:0;
	padding:12px 0 0 7px;
}

#levo a {
	display: block;
	max-width: 180px;	
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #243757;	
	text-decoration: none;
	line-height: 150%;
	margin:0;	
	text-align: left;
}

#levo a:hover {
	text-decoration: none;
	color: #BC1A24;
	
	
}

/*#levo a {
display: block;
border-bottom:1px dotted #73839C;
background:#5B6B85;
width: 180px; /*width of sub menus
padding:8px 0 8px 7px;
margin: 0;
color: #ffffff;
font-family: "Trebuchet MS", arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
#levo a:hover{
background-image:url(images/bg-meni-o.jpg);
}

*/

#levo p{
	margin:0;
	padding:7px 0 7px 10px;
	text-transform: uppercase;
	background-image: url(images/bg-meni.jpg);
	/*font-family: Verdana, Geneva, sans-serif;	*/
}

#levo a img {
 /* border-bottom:1px solid #F1F0F0;*/
 border-bottom:1px solid #F2F1F1;
border-left:1px solid #F2F1F1;
  border-right:1px solid #F2F1F1; 
 /*padding:5px 0 0 7px;*/
 
  

}

#sadrzaj{
	max-width:640px;
	width:64%;
	float:left;
	/*margin-left:3px;*/
	margin-bottom:30px;
	
	/*background-color: #CCCCFF;*/		
}

#sadrzaj ul li{
	line-height: 150%;
	padding-right: 20px;
    margin-left:10px;
	text-align: left;
}

#sadrzaj ul li ul li{
	line-height: 150%;
	padding-right: 20px;
    margin-left:10px;
	list-style:circle;
	text-align: left;
}

#sadrzaj ol li{
	line-height: 150%;
	padding-right: 20px;
    margin-left:20px;
	text-align: left;
	padding-bottom: 5px;
}


#sadrzaj a {
	text-decoration:none;
	color:#243757;
	font-size: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
#sadrzaj a:hover, #sadrzaj a:active {
	text-decoration: none;
	color: #BC1A24;
	
}



#sadrzaj a.detaljnije:link  {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 100%;text-decoration: underline;}
#sadrzaj a.detaljnije:visited {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 100%;text-decoration: underline;}
#sadrzaj a.detaljnije:hover   {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#C13037;
	text-decoration: underline;
	font-size: 100%;
}


#sadrzaj img {
	padding:3px;
	border:1px solid #E1E8EE;
	margin: 20px 0 15px 0;
} 

#sadrzaj a img {
  border: none;
  padding: 0 10px 0 0;
  margin:0;
}



#desno{
	max-width:180px;
	width:18%;
	float:left;
	color:#ffffff;
	background-image: url(images/bg1.jpg);
	text-align: left;
	padding: 0;
	margin-right: 0;
	
	/*border:1px dotted #ff0000;*/
}* html #desno { 
	margin:1% 1% 1% 0; padding:5px 0;
}

#desno p{
	margin:0;
	padding:7px 0 7px 10px;
	text-transform: uppercase;
	background-image: url(images/bg-meni.jpg);
}

#desno h1{
	margin:0;
	padding:7px 7px 5px 10px;
	text-transform: uppercase;
	text-align: right;
	font-size:90%;
}

#desno a img {
	border-bottom:1px solid #F2F1F1;
  border-left:1px solid #F2F1F1;
  border-right:1px solid #F2F1F1;
  margin:0;
  width: 180px;
  padding:0;
	 
}

#desno ul {
	list-style:none;
	padding:0;
	margin:0;
}

#desno  ul li a {
	display: block;
	max-width: 173px;
	
	/*height: 39px;*/
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #BC1A24;
	/*color: #BC1A24;*/
	text-decoration: none;
	line-height: 150%;
	margin:0;
	padding:12px 0 5px 7px;
	background:#FFFFFF;
	text-align: left;
	border-bottom:1px dotted #73839C;
	text-transform: uppercase;
}

#desno  ul li a:hover {
	display: block;
	max-width: 173px;
	
	/*height: 39px;*/
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*color: #BC1A24;*/
	text-decoration: none;
	line-height: 150%;
	margin:0;
	padding:12px 0 5px 7px;
	
	text-align: left;
	border-bottom:1px dotted #73839C;
	text-decoration: none;
	/*color: #BC1A24;*/
	background:#C13037;
	
}



a:link.detaljnije {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
a:visited.detaljnije {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
a:hover.detaljnije {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
a:active.detaljnije {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}



.datum {
	
	padding:7px 7px 0 10px;
	color:#C13037;
	margin-top:20px;
}

.vest {
	border-top:1px dotted #CED8E8;
	padding:10px 7px 0 15px;
	color:#C13037;
	margin-top:20px;
}




#footer {
	
	width:100%;
	background:url(images/foooter-bg1.jpg) repeat-x #324669;
	color:#ffffff;
	overflow:hidden;
	
	
}

#footer, .push {
	height:160px;
	clear: both;
	
}

#footer a {
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover, #footer a:active {
	text-decoration:underline;
}


#footer-content {	
	max-width:1000px;
	width:100%;
	margin:0 auto;
	padding:20px 0;	
	font-size:0.9em;
	overflow:hidden;
	
}

#grb-footer {
	float:left;
	margin:6px 6px 0 0;
}

#copyright {
	max-width:300px;
	width:30%;
	float:left;
	margin:3px 5px 5px 5px;
	
}


#footer-nav {
	max-width:580px;
	width:58%;
	float:left;
	/*margin: 5px 0;
	margin-left: 40px;*/
	font-size:1.0em;
	margin-left: 30px;
}

#footer-nav a {
	/*color:#2D3132;
	font-family: Verdana, Arial, Helvetica, sans-serif;*/
	
	text-align: center;
}

#footer-nav ul {
	padding-left: 0;
	display: inline;
	} 

#footer-nav ul li {
	max-width:200px;
	width:30%;
	margin-left: 0;
	margin-bottom: 0;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/	
	padding: 5px 5px 2px;
	border:0;
	list-style: none;
	display: block;
	float:left;
	
	text-transform: uppercase;
	}
	
		
#footer-nav ul li ul li {
	display: none;
	/*font-weight:normal;
	list-style: none;
	float:none;
	
	padding:2px 0 0;
	width:145px;
	text-transform: none;*/
}



	
#licenca {
	width:100%;
	float:left;
	text-align:center;
	padding-top:10px;
	padding-right:7px;	
	color:#E5E6E7;
}

#licenca img {
	border:1px solid #737374;
	margin: 5px 10px 0 3px;
} 

#licenca a {
	color:#E5E6E7;
}

#back-to-top {
	max-width:65px;
	width:7%;
	float:left;
	margin:3px 0 0 0;
	
}

strong {
	font-weight: bold;
	color: #1A2943;
}


.aktuelno {	
	border-bottom:1px dotted #CED8E8;
	padding-bottom:25px;
	clear:both;
}


.aktuelno p {
	margin:10px 0 0 0;
	
}
 
.aktuelno h3 {
	margin:0;
	padding:0;
	
} 





#naslov {
	display:none;
}

#gore {
	display:none;
}


#toolbar {
	max-width: 1000px;
	width:100%;
	float:left;
	margin-top:1px;	
	overflow:visible;	
}

#menu-button {
	display:none;
}


@media only screen and (max-width:948px) {



#toolbar {
	width:100%;
	margin:1% 0 0 0;
	overflow:visible;	
	height:auto;
	margin-top:5px;
	background-color:#324669;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
}

#menu-button{	
	display:block;
	padding:12px 20px;
	color:#ddd;
	font-size:15px;
	font-weight:bold;
	font-family: Tahoma, "Times New Roman", Times, serif;
	text-decoration:none;
	text-align:center;		
}

#menu-button:hover{
	color:#eeeeee;
}

#main-menu{
	display:none;
}

#copyright{
	width:100%;	
	max-width:948px;
	text-align:center;
	padding-bottom: 15px;
	float:left;	
	background-color:#3C5175;
}



#footer-nav {
	width:85%;	
	margin-left:0;
	max-width:800px;
	padding-left:20px;
	padding-right:0;
	
	
}

#footer-nav ul li {
	text-align:center;
	
	}
#back-to-top {
	width:15%;
	float:left;
}

#footer, .push {
	
	height:auto;
}

}

@media only screen and (max-width:870px) {

body {
	
	font-size:1.0em;
	
}


#levo{
	display:none;
}




#putanja {
	width:97%;
	padding:0 0 0 2%;
	/*background-color: #FCFBFC;*/
}

#sadrzaj{
	
	width:77%;
	float:left;
	/*margin-left:3px;*/
	margin-bottom:30px;
	
	/*background-color: red;*/	
}


#desno{
	
	width:22%;
	float:right;
	color:#ffffff;
	
	text-align: center;
	padding: 0;
	margin: 0;
	/*background-color: yellow;*/
	/*border:1px dotted #ff0000;*/	
}



}

@media only screen and (max-width:767px) {
	

#gore {
	display:block;
	float:right;
}

#top-m-levo {
	display:none;
}

#top-m-desno {
	display:none;
}


#sadrzaj {
	max-width:767px;
	margin:10px 0;
	/*padding:0 1% 2% 1%;*/
	/*background:#C13037;*/
	width:100%;
	float:left;
}

#desno {
	max-width: 767px;
	width: 100%;	
	margin:10px 1%;
	text-align:center;	
	float:rihgt;
	background-color:#FCFAFB;
	background-image:none;
}

#content h2 {
	
	margin-left: 35px;	
}


#sadrzaj ul {
	font-size: 100%;
	list-style-type:disc;
	text-align:left;
	padding:0 3% 5% 5%;
}

#desno  ul li a {
	max-width: 767px;	
	text-align: center;
	
}

#desno  ul li a:hover {
	max-width: 767px;	
	text-align: center;
	
}




}

@media only screen and (max-width:610px) {
	
#container {
    background:url(images/zaglavlje-610.jpg) repeat-x ;
	
}

#container-lat {
    background:url(images/zaglavlje-610.jpg) repeat-x ;
	
}

#naslov {
	display:block;
}

#zaglavlje h1{
	padding-left: 90px;
	text-transform: uppercase;
	color:#EAEBEC;
	font-size:1.1em;
	text-align:left;
	text-shadow: 3px 3px 4px #000000;
}

#zaglavlje h2{
	padding: 25px 10px 5px 90px; 
	text-transform: uppercase;
	color:#ddd;
	font-size:0.8em;
	text-align:left;
	text-transform:none;
	text-shadow: 3px 3px 4px #000000;
}





#footer-nav {
	width:100%;	
	padding-left:0;	
}



#back-to-top {
	
	width:100%;
	max-width:610px;	
	text-align:center;
	float:none;
	
}



}

@media only screen and (max-width:480px) {
	


#zaglavlje h1{
	padding-left: 85px;	
	font-size:1.0em;	
}

#zaglavlje h2{
	padding: 20px 10px 5px 85px; 
}


}







